*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clear:before,
.clear:after {
    content: '';
    display: table;
}

.clear:after {
    clear: both;
}

img {max-width:100%; width:auto !important;}

body {background:#fff;font-family: "Helvetica" !important;}
body ul {list-style: none;margin:0;padding:0;} 

div.Header {display:block;background:#fff;overflow:hidden;margin:0 auto;max-width:983px;text-align:center;}

div.TopMenu {background:#333333;margin-top:0px;overflow:hidden;color:#fff;font-size:13px;
overflow:hidden;line-height:24px;text-transform:uppercase;}

div.TopMenu ul {width:100%;max-width:983px;margin:0 auto;list-style: none;}
div.TopMenu ul li {float:left;padding:8px 0px 7px 18px;text-align:center;}
div.TopMenu a {color:#fff;text-decoration:none;transition: all 0.2s linear 0s;}
div.TopMenu a:hover {color:#7576fd;	transition: all 0.2s linear 0s;}


div.Titolo {color:#fff;margin:0 auto;max-width:983px;text-transform:
uppercase;margin-top:1px;background:#f28f19;padding-left:15px;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:"Helvetica";}

div.Titolo3 {color:#fff;max-width:983px;text-transform:uppercase;
margin-left:auto;margin-right:auto;background:#e665dd;padding-left:15px;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:"Helvetica";margin-top:0px;}

div.Descrizione3 {color:#6f6f6f;margin:0 auto;max-width:983px;margin-top:0px;
background:#fff;border:1px solid #d8d8d8;;margin-bottom:15px;line-height:21px;
font-family:"Helvetica";font-size:14px;padding:8px}


div.Foto {float:left;width:50%;}

div.ContentBox {margin:0 auto;max-width:983px;margin-bottom:15px;}

div.product-gallery {float:left;width:50%;}

/*Colonna destra template*/

div.Colonnabox {float:right;background:transparent;width:50%;margin-top:10px;padding-left: 30px;}

div.Titolo2 {color:#6f6f6e;font-size:21px;font-family:"Helvetica";margin-top:10px;}
div.Descrizione2 {color:#6f6f6f;line-height:21px;font-family:"Helvetica";font-size:14px;
padding-top:10px;padding-bottom:10px;border-top:1px solid #e3e3e3;text-align:justify;
margin-top:10px;margin-bottom:10px;}


div.Prezzo {background:#f28f19; color:#fff;padding:15px;text-align:center;font-size:18px;margin-top:20px;margin-bottom:20px;}
div.Prezzo span {color:#fff;font-weight:bold;}



#pulsantiera {
    max-width: 983px;
    margin-bottom:18px;
    margin-left:auto;
    margin-right:auto;
}
}

#pulsantiera label{
    background: #eaeaea none repeat scroll 0 0;
    display: inline-block;
    font-weight: 600;
    margin-top: 2px;
    padding: 15px 20px;
    text-align: left;}

input {display: none;}

.main {
    margin: 0 auto;
    max-width: 100%;
    min-width: 320px;
}
.contentblock {
    background: #fff none repeat scroll 0 0;
    color: #6f6f6f;
    margin-bottom:1px;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
}


div.ColA {float:left;width:50%;padding:10px;text-align:justify;}
div.ColB {float:left;width:50%;}

div.ColB table {width:100%;}


.contentblock a {text-decoration:none !important;color:#6f6f6e !important;}
.contentblock strong {text-decoration:none !important;color:#e665dd !important;}

.contentblock p {margin-top:0px;font-family: "Helvetica";font-size:14px;line-height:20px !important;color:#6f6f6f;}
.contentblock p strong {color:#000;}

.contentblock p strong a {text-decoration:none !important;color:#6f6f6e !important;font-weight:Bold;}

.contentblock p a {text-decoration:none !important;color:#6f6f6e !important;font-weight:Bold;}
.contentblock p a:hover {text-decoration:none;color:#e665dd !important;font-weight:Bold;}

.contentblock > div {
    display: none;
	padding: 15px 15px 4px;
}
input {
    display: none;
}

#pulsantiera label {
	font-family:"Helvetica";
	text-transform:uppercase;
	font-size:12px !important;
	color:#7677fd;
    background: #eee;
    display:inline-block;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:1px solid #d8d8d8;
    margin:0px;
    padding-top: 11px;
    font-weight:bold;
    padding-bottom: 8px;
    width:19.57%;
    text-align: center;
}
#pulsantiera label:hover {
    background: #fff;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:2px solid #7677fd;
    color: #7677fd;
    cursor: pointer; 
}
#pulsantiera input:checked + label {
    background: #fff none repeat scroll 0 0;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:2px solid #7677fd;
    color: #7677fd;
}
.mainline > label {
    width: 100%;
}
#tab01:checked ~ .contentblock #content1, #tab02:checked ~ .contentblock #content2,
#tab03:checked ~ .contentblock #content3, #tab04:checked ~ .contentblock #content4,
#tab05:checked ~ .contentblock #content5, #tab06:checked ~ .contentblock #content6 {
    display: block;
}
#tab07:checked ~ .contentblock #content7, #tab08:checked ~ .contentblock #content8,
#tab09:checked ~ .contentblock #content9, #tab10:checked ~ .contentblock #content10,
#tab11:checked ~ .contentblock #content11, #tab12:checked ~ .contentblock #content12 {
    display: block;
    width: 100%;
}

.product-gallery {
    padding-top: 30px;
    margin-bottom: 30px;
}

.product-gallery .gallery-img-container {
    position: relative;
    padding-top: 100%;
}

.product-gallery .gallery-img-container > img{
    position: absolute;
    left: 0;
    top: -15px;
    max-height: 100% !important;
    transition: all 0.5s;
}

.product-gallery input[name='slide_switch'] {
    display: none;
}

.product-gallery label {
    width: 20%;
    float: left;
    border: 1px solid #fff; 
    cursor: pointer;
    transition: all 0.5s;
    opacity: 0.6;
}

.product-gallery label img {
    display: block;
}

.product-gallery input[name='slide_switch']:checked+label {
    opacity: 1;
}

.product-gallery input[name='slide_switch'] ~ img {
    opacity: 0;
    transform: scale(1.1);
}

.product-gallery input[name='slide_switch']:checked+label+img {
    opacity: 1;
    transform: scale(1);
}

@media (max-width: 996px) and (min-width: 501px) {
div.TopMenu ul {padding-left:0px;}
div.TopMenu ul li {width:50%;text-align:center !important;padding:3px 0px;}
div.TopMenu a {text-align:center !important;margin:0 auto !important;}
div.Foto {width:100%;margin-bottom:15px;clear:both !important;text-align:center;}
div.Colonnabox {width:100%;background:transparent;padding-left:0px;clear:both !important;}
div.Titolo2 {padding:0px 10px 6px;}
div.Descrizione2 {padding:15px 10px 10px;}
div.ColA {width:100%;padding:10px;}
div.ColB {width:100%;}
div.ColB table {width:100%;}

#pulsantiera {position: relative;margin-bottom:15px;}
#pulsantiera > label {width:100%;margin-top:0px;}
.contentblock > div {padding-left: 15px;padding-right: 15px;}

div.Footer1 {padding:14px 10px 17px 0px;}
div.Footer1 .Col1 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col2 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col3 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col4 {width:100%;text-align:center;padding-left:0px;}
}

@media (max-width: 500px) {

div.TopMenu ul {padding-left:0px;}
div.TopMenu ul li {width:50%;text-align:center !important;padding:3px 0px;}
div.TopMenu a {text-align:center !important;margin:0 auto !important;}
div.Foto {width:100%;margin-bottom:15px;clear:both !important;text-align:center;}
div.Colonnabox {width:100%;background:transparent;padding-left:0px;clear:both !important;}
div.Titolo2 {padding:0px 10px 6px;}
div.Descrizione2 {padding:15px 10px 10px;}
div.ColA {width:100%;padding:10px;}
div.ColB {width:100%;}
div.ColB table {width:100%;}

#pulsantiera {position: relative;margin-bottom:15px;}
#pulsantiera > label {width:100%;margin-top:0px;}
.contentblock {text-align:left;}

div.Footer1 {padding:14px 10px 17px 0px;}
div.Footer1 .Col1 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col2 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col3 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col4 {width:100%;text-align:center;padding-left:0px;}

}

@media (max-width: 480px) {
div.TopMenu ul {padding-left:0px;}
div.TopMenu ul li {width:50%;text-align:center !important;padding:3px 0px;}
div.TopMenu a {text-align:center !important;margin:0 auto !important;}
div.Foto {width:100%;margin-bottom:15px;clear:both !important;text-align:center;}
div.Colonnabox {width:100%;background:transparent;padding-left:0px;clear:both !important;}
div.Titolo2 {padding:0px 10px 6px;}
div.Descrizione2 {padding:15px 10px 10px;}
div.ColA {width:100%;padding:10px;}
div.ColB {width:100%;}
div.ColB table {width:100%;}

#pulsantiera {position: relative;margin-bottom:15px;}
#pulsantiera > label {width:100%;margin-top:0px;}
.contentblock {text-align:left;}
.contentblock > div {padding-left: 15px;padding-right:15px;}

div.Footer1 {padding:14px 10px 17px 0px;}
div.Footer1 .Col1 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col2 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col3 {width:100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:15px;}
div.Footer1 .Col4 {width:100%;text-align:center;padding-left:0px;}
}



div.Footer1 {max-width:983px;margin:0 auto;background:#e2e2e2;padding:25px 45px 23px 45px;overflow:hidden;}

div.Col1 {width:25%;float:left;padding-right:35px;}
div.Col2 {width:25%;float:left;padding-left:15px;padding-right:30px;}
div.Col3 {width:25%;float:left;padding-left:30px;padding-right:20px;}
div.Col4 {width:25%;float:left;padding-left:30px;}


div.TitCol {text-transform:uppercase;font-weight:550;color:#7576fd !important;font-size:16px;}
div.ElCol {padding-top:8px;}
div.ElCol a {color:#1a1a1a;font-size:12px;text-decoration:none;line-height:22px;}
div.ElCol a:hover {color:#7576fd;}

div.ElCol span {color:#1a1a1a;font-size:12px;text-decoration:none;line-height:22px;}
div.footb {font-weight:500;color:#fff;background:#7576fd;font-size:12px;padding:5px;line-height:21px;
text-align:center;margin-top:10px;}
div.footb a {color:#fff;font-size:12px;text-decoration:none;line-height:21px;text-decoration:none;}
div.footb a:hover {color:#1a1a1a;}

div.Footer2 {max-width:983px;margin:0 auto;background:#333333;padding:12px 30px;overflow:hidden;
border-top:2px solid #f5f5f5;}
div.Colf1 {width:100%;float:left;color:#fff;font-size:13px;line-height:18px;padding-top:3px;
text-align: center;}

